
OPTION,
BUTTON,
TABLE,
INPUT,
B,
CAPTION,
CENTER,
P,
MENU,
DIV,
TD,
TH,
TITLE,
TR,
SELECT,
BODY,
TEXTAREA
{
     FONT-SIZE: 10pt;
	 font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
     /*FONT-FAMILY: 'ＭＳ Ｐゴシック';*/
}

a:link {
color:#0000FF;
text-decoration: none;
}

a:visited{
color:#9D11B3;
text-decoration: none;
}

a:hover{
color:#FF6600;
text-decoration: none;
}

a:active{
color:#0000FF;
text-decoration: none;
}

.xxl{
font-size:xx-large;
line-height:1.2;
}

.xl{
font-size:x-large;
line-height:1.2;
}

.l{
font-size:large;
line-height:1.2;
}

.m{
font-size:medium;
line-height:1.2;
}

.s{
font-size:small;
line-height:1.2;
}

.xs{
font-size:x-small;
line-height:1.2;
}

.xxs{
font-size:xx-small;
line-height:1.2;
}

body {
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	color:#333333;
	font-size:x-small;
	line-height:1.2;
}

td{
font-size:x-small;
line-height:1.2;
}

.title1{  /*文字＆背景基本色*/
background-color:#CCEAFF;
color:#003399;
text-align:center;
}

.title1b{  /*文字太字＆背景基本色*/
background-color:#CCEAFF;
font-weight:bold;
color:#003399;
text-align:center;
}

.title2{  /*文字＆背景グレー*/
background-color:#CCCCCC;
font-weight:bold;
color:#666666;
}

.title3{  /*入力欄小見出し*/
background-color:#A6CCF3;
color:#333333;
}

.title3b{  /*入力欄小見出し太字*/
background-color:#A6CCF3;
color:#333333;
font-weight:bold;
}


.title3bc{  /*入力欄小見出し太字中央揃え*/
background-color:#A6CCF3;
color:#333333;
font-weight:bold;
text-align:center;
}

.title4{  /*検索画面小見出し*/
background-color:#99CCFF;
font-size: 12px;
line-height: 1.2;
color:#003399;
}

.title5{  /*検索結果小見出し*/
background-color:#A6CCF3;
color:#333333;
text-align:center;
}

.title6{  /*文字＆背景基本色左寄せ*/
background-color:#CCEAFF;
color:#003399;
}

.title7bc{  /*小見出し*/
background-color:#003399;
color:#CCEAFF;
font-weight:bold;
text-align:center;
}

.red{
color:#FF0000;
}

.text1b{  /*背景なし小見出し*/
color:#003399;
font-weight:bold;
}


.bg1{  /*角丸エリア等背景色*/
background-color:#CCEAFF;
}

.bg2{
background-color:#E6EEFA;
}

.bg3{
background-color:#77ACE2;
}


.metatitle{  /*メタデータタイトル*/
background-color:#CCEAFF;
background-image:url(img/bg-title.gif);
font-weight:bold;
color:#003399;
text-align:center;
}

.meta1tb{  /*メタデータ見出し1太字*/
background-color:#E6E6E6;
font-weight:bold;
color:#333333;
text-align:center;
}

.meta1t{  /*メタデータ見出し1*/
background-color:#E6E6E6;
color:#000000;
text-align:center;
}

.meta2t{  /*メタデータ見出し2*/
background-color:#CCCCCC;
color:#000000;
text-align:center;
}

.meta{  /*メタデータ*/
background-color:#FFFFFF;
color:#000000;
}

.metab{  /*メタデータ太字*/
background-color:#FFFFFF;
color:#000000;
font-weight:bold;
}

.meta2{  /*メタデータ中央揃え*/
background-color:#FFFFFF;
color:#000000;
text-align:center;
}

.txt10 {  font-size: 10px; line-height: 110%;}
.txt12 {  font-size: 12px; line-height: 120%;}

.Q{  /*Q*/
background-color:#0099CC;
color:#FFFFFF;
font-weight:bold;
text-align:center
}

.Qtxt{  /*Qテキスト*/
background-color:#FFFFFF;
color:#006699;
font-weight:bold;
}

.A{  /*A*/
background-color:#CCFFFF;
color:#0066B3;
font-weight:bold;
text-align:center;
}

.Atxt{  /*Aテキスト*/
background-color:#FFFFFF;
color:#333333;
}

.tutorial1{
background-color:#77ACE2;
color:#FFFFFF;
font-weight:bold;
}

.tutorial2{
background-color:#CCEAFF;
color:#333333;
text-align:center;
}

.tutorial3{
background-color:#FFFFFF;
color:#666666;
text-align:center;
}




/* ==========================================================
　2007追加
　※サイトリニューアルに伴いスタイルを追加
============================================================= */
/* KyodakuCH.aspとindex.aspで使用 */

/* 文字色：青（リンク色とは別） */
.blue{
color:#003399;
}

/* 文字色：青太字 */
.blueB{
color:#003399;
font-weight: bold;
}

em{
font-style: normal;
font-weight: bold;
}